body { margin-left: 3%; margin-right: 3%; background-color: #ffffff; color: #000000;}
body.main {background: url("http://www.geocities.com/SoHo/Bistro/6620/bg/lightback42.jpg"); }
body.writing {background: url("http://www.geocities.com/SoHo/Bistro/6620/bg/lightback41.jpg"); }
body.top {background: url("http://www.geocities.com/SoHo/Bistro/6620/bg/bg31.jpg"); }
body.black {margin-left: 3%; margin-right: 3%; background-color: #000000; color: #ffffff;}
a:link {color: #0000ff; }
a:active {color: #ff0000; }
a:visited {color: purple; }

h1 {text-align: center; font-size: 36pt; font-weight: bolder; }
h1.left {text-align: left; font-size: 36pt; font-weight: bolder; clear: left; }
h2 {text-align: center; font-size: 24pt; font-weight: bolder; }
h2.indent { text-align: left; margin-left: ; font-size: 24pt; font-weight: bolder; }
h2.left { text-align: left; font-size: 24pt; font-weight: bolder; )
h3 {text-align: center; font-size: 18pt; font-weight: bolder; }
h3.indent {text-align: left; font-size: 18pt; font-weight: bolder; margin-left: ;}
h3.left {text-align: left; font-size: 18pt; font-weight: bolder; }

p {font-size: 12pt; letter-spacing: normal; line-height: normal; }
p:first-letter {margin-left: -6%; }
p.small {font-size: 10pt; }

b.blink {text-decoration: blink; font-weight: bolder;}
i.blink {text-decoration: blink; font-style: italic; }
em {font-style: italic; }
em.blink {text-decoration: blink; font-style: italic; }
strong {font-weight: bolder; }
strong.blink {text-decoration: blink; font-weight: bolder; }
strong.em {font-style: italic; font-weight: bolder; }
em.strong {font-style: italic; font-weight: bolder; }

div.index {text-align: center; font-size: smaller; text-transform: capitalize; font-weight: normal; }
div.info {text-align: center; font-size: smaller; font-weight: normal; font-variant: small-caps; text-transform: capitalize; }
div.center {text-align: center; }
div.right {text-align: right; }
div.justify {text-align: justify; }

hr {text-align: center; clear: left;)
hr.left {text-align: left; clear: left;}

.clear {clear: all;}